a:active,
a:focus {
  text-decoration: none;
}
.no-border {
  border: none;
}
.added_to_cart.wc-forward {
  display: block;
  margin-top: 15px;
}
.added_to_cart.wc-forward:hover {
  color: #66ab36;
  background-color: transparent!important;
}
.price {
  font-family: 'Lora';
  margin-top: 5px;
}
.price .amount {
  font-weight: 600;
}
.price ins {
  color: #66ab36;
  font-size: 1.1em;
}
.products .product-container {
  margin-top: 30px;
}
.home-shop,
.shop-content {
  margin-top: 80px;
}
.shop-content .product_title {
  text-transform: uppercase;
}
.shop-content .product-desc {
  margin-top: 26px;
}
.shop-content .product-description .price {
  font-size: 1.5em;
  margin-top: 30px;
  margin-bottom: 30px;
}
.woocommerce-pagination {
  margin-top: 40px;
}
.woocommerce-pagination ul,
.woocommerce-pagination li {
  list-style: none;
}
.woocommerce-pagination li {
  display: inline-block;
}
.payment_methods {
  padding-left: 0;
  margin-top: 40px;
}
.payment_methods img {
  max-height: 60px;
}
.payment_methods li {
  list-style: none;
}
.single-product .images .thumbnails {
  margin-top: 15px;
}
.single-product .images .thumbnails a {
  margin-left: 2px;
  margin-right: 2px;
}
.single-product .images .thumbnails img {
  max-width: 78px;
  height: auto;
  margin-bottom: 4px;
}
.single-product .single_add_to_cart_button {
  margin-left: 15px;
  border: none;
  padding: 11px 32px;
  color: white;
}
.single-product .commentlist {
  padding-left: 15px;
}
.single-product .commentlist img {
  margin-right: 15px;
  border-radius: 50%;
}
.single-product .commentlist li {
  margin-bottom: 12px;
  padding-bottom: 12px;
}
.quantity {
  display: inline-block;
}
.quantity input[type="number"] {
  padding-left: 15px;
  width: 60px;
}
.woocommerce-tabs {
  margin-top: 70px;
}
.woocommerce-tabs input[type="submit"] {
  border: none;
}
.woocommerce-tabs textarea {
  height: 90px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.woocommerce-tabs .nav-tabs {
  padding-left: 0;
  text-transform: uppercase;
}
.woocommerce-tabs .nav-tabs li {
  list-style: none;
  border: 3px solid #f3f3f3;
  display: inline-block;
}
.woocommerce-tabs .nav-tabs li a {
  padding: 9px 25px;
  display: inline-block;
  color: #777777;
}
.woocommerce-tabs .nav-tabs li.active a {
  color: #66ab36;
}
.woocommerce-tabs .tab-content {
  margin-top: 25px;
}
.related.products {
  margin-top: 120px;
}
.reset_variations {
  display: block;
  margin-top: 10px;
}
.woocommerce table a {
  color: #777;
  font-weight: 600;
}
.woocommerce .coupon {
  text-align: left;
}
.coupon .input-text,
.checkout_coupon .input-text {
  height: 40px;
  padding-left: 15px;
  padding-right: 15px;
}
.cart_totals {
  margin-top: 40px;
  text-align: left;
}
.cart_totals td {
  text-align: right;
}
body.woocommerce-cart.woocommerce-page h4.p-name {
  display: none;
}
.woocommerce-checkout-review-order {
  text-align: left;
}
.woocommerce-shipping-fields,
#order_review_heading {
  margin-top: 50px;
}
.woocommerce-billing-fields {
  margin-top: 50px;
}
.woocommerce-billing-fields label {
  display: none;
}
.woocommerce-billing-fields input {
  margin-top: 20px;
}
.woocommerce-billing-fields select {
  height: 44px;
  margin-top: 20px;
}
.woocommerce-billing-fields .select2-choice {
  height: 44px;
  margin-top: 20px;
  border-radius: none;
  padding-top: 5px;
}
.shop-banner {
  position: relative;
  height: 200px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.shop-banner .title {
  color: white;
  z-index: 2;
  position: relative;
  margin-top: 0;
  margin-bottom: 0;
}
.shop-banner .container,
.shop-banner .title-wrap-outer {
  height: 100%;
}
.shop-banner .title-wrap-outer {
  width: 100%;
  display: table;
}
.shop-banner .title-wrap {
  display: table-cell;
  vertical-align: middle;
}
.shop-banner:before {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background-color: rgba(49, 52, 60, 0.9);
}
/* Shop Bag */
.shop-bag {
  position: relative;
}
.shop-bag .cart-toggle {
  margin-left: 15px;
  cursor: pointer;
}
.shop-bag .cart-toggle .fa {
  font-size: 22px;
}
.shop-bag .shop-bag-container {
  display: none;
  padding: 21px;
  text-align: left;
  position: absolute;
  top: 41px;
  right: 0;
  z-index: 4;
  width: 330px;
  border-top-width: 2px;
  border-top-style: solid;
}
.shop-bag .shop-bag-container ul,
.shop-bag .shop-bag-container li {
  list-style: none;
}
.shop-bag .shop-bag-container ul {
  padding-left: 0;
}
.shop-bag .shop-bag-container li {
  border-bottom: 1px solid #3f4451;
  margin-bottom: 16px;
  padding-bottom: 16px;
}
.shop-bag .shop-bag-container img {
  max-width: 89px;
  width: 100%;
  height: auto;
  float: left;
  margin-right: 22px;
}
.shop-bag .shop-bag-container a {
  color: white;
  font-family: Poppins;
  text-transform: uppercase;
  font-size: .9em;
}
.shop-bag .shop-bag-container .remove {
  float: right;
  width: 26px;
  height: 26px;
  border: 1px solid white;
  font-size: 18px;
  padding-left: 6px;
  padding-top: 3px;
  color: white;
  border-radius: 50%;
}
.shop-bag .shop-bag-container .remove:focus,
.shop-bag .shop-bag-container .remove:active {
  text-decoration: none;
}
.shop-bag .shop-bag-container .quantity {
  display: block;
  color: #cccccc;
  margin-top: 10px;
}
.shop-bag .shop-bag-container .mini_cart_item:before,
.shop-bag .shop-bag-container .mini_cart_item:after {
  content: " ";
  display: table;
}
.shop-bag .shop-bag-container .mini_cart_item:after {
  clear: both;
}
.shop-bag .shop-bag-container .total {
  text-align: right;
  color: #cccccc;
}
.shop-bag .shop-bag-container .total strong {
  float: left;
}
.shop-bag .shop-bag-container .buttons {
  margin-top: 23px;
}
.shop-bag .shop-bag-container .buttons a {
  width: 140px;
  height: 41px;
  display: inline-block;
  border-width: 1px;
  border-style: solid;
  border-color: #cccccc;
  font-size: .85em;
  letter-spacing: 1px;
  padding-top: 3%;
  text-align: center;
}
.shop-bag .shop-bag-container .buttons a:hover {
  color: black;
}
.shop-bag .shop-bag-container .buttons .checkout {
  float: right;
}
.woocommerce-message {
  margin-left: 15px;
  margin-bottom: 20px;
  border-left-width: 3px;
  border-left-style: solid;
  padding-left: 20px;
}
.cart_item.cart-item {
  text-align: center;
}
.cart_item.cart-item img {
  max-width: 100px;
  width: 100%;
  height: auto;
}
body.woocommerce-order-received h4 {
  margin-top: 50px;
}
body.woocommerce-order-received table {
  text-align: left;
}
body.woocommerce-order-received .keep-shopping {
  font-size: 20px;
}
body.woocommerce-order-received .keep-shopping .fa {
  margin-right: 15px;
}
.woocommerce-MyAccount-navigation ul,
.woocommerce-MyAccount-navigation li {
  list-style: none;
}
.woocommerce-MyAccount-navigation ul {
  padding-left: 0;
  margin-bottom: 35px;
}
.woocommerce-MyAccount-navigation li {
  display: inline-block;
  margin-right: 20px;
  font-size: 1.2em;
  border-bottom: 2px solid transparent;
}
.woocommerce-MyAccount-navigation li a {
  color: black;
}
.woocommerce-MyAccount-navigation li.is-active {
  border-color: black;
}
.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--customer-logout a {
  color: red;
}
.woocommerce-MyAccount-content label {
  margin-top: 15px;
}
.woocommerce-MyAccount-content fieldset {
  margin-top: 50px;
}
@media (min-width: 992px) {
  .woocommerce-MyAccount-content form {
    width: 50%;
  }
}
